[Startup]
EnableLangDlg=Y
AppName=Cisco Video Monitoring System 1.0.1
ProductGUID=D7F6DDFD-13B2-4597-AC30-7FC8E4AC0659
CompanyName=Cisco
CompanyURL=##ID_STRING17##
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=7
key0=0x0009
key1=0x040c
key2=0x0007
key3=0x0010
key4=0x0416
key5=0x0816
key6=0x000a
